{
  "name": "taehui-lib",
  "version": "1.0.0",
  "private": true,
  "exports": {
    "./date": "./.next/date.js",
    "./fe-utilities": "./.next/fe-utilities.js",
    "./language": "./.next/language.js",
    "./globals": "./.next/globals.css"
  },
  "typesVersions": {
    "*": {
      "date": [
        "./.next/date.d.ts"
      ],
      "fe-utilities": [
        "./.next/fe-utilities.d.ts"
      ],
      "language": [
        "./.next/language.d.ts"
      ]
    }
  },
  "devDependencies": {
    "@rollup/plugin-typescript": "^11.1.6",
    "@types/react": "^18.3.4",
    "dayjs": "^1.11.13",
    "eslint-config-next": "^14.2.5",
    "next": "^14.2.5",
    "next-intl": "^3.17.4",
    "react": "^18.3.1",
    "rollup": "^4.21.0",
    "rollup-plugin-scss": "^4.0.0",
    "tslib": "^2.6.3"
  },
  "peerDependencies": {
    "dayjs": "^1.11.10",
    "next": "^14.1.3",
    "next-intl": "^3.9.5",
    "react": "^18.2.0"
  },
  "peerDependenciesMeta": {
    "dayjs": {
      "optional": true
    },
    "next": {
      "optional": true
    },
    "next-intl": {
      "optional": true
    },
    "react": {
      "optional": true
    }
  },
  "scripts": {
    "build": "rollup -c"
  }
}
